import {
	request
} from "@/utils/request";

export default {

	list(data) {
		return request({
			url: "/shop/shop/List",
			method: "POST",
			data,
			type: "mall",
		})
	},

	edit(data) {
		return request({
			url: "/shop/shop/edit",
			method: "POST",
			data,
			type: "mall",
		})
	},

	editStatus(data) {
		return request({
			url: "/shop/shop/editStatus",
			method: "POST",
			data,
			type: "mall",
		})
	},

	synchronousGoods(data) {
		return request({
			url: "/shop/shop/synchronousGoods",
			method: "POST",
			data,
			type: "mall",
		})
	},



};